<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.Elevate" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@android:color/white</item>
        <item name="colorPrimaryVariant">@android:color/white</item>
        <item name="colorOnPrimary">@color/black</item>

        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor">@android:color/transparent</item>
        <item name="android:navigationBarColor">@android:color/black</item>
        <item name="android:windowLightStatusBar">true</item>
        <!-- Customize your theme here. -->
    </style>

    <style name="Theme.Elevate.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="Theme.Elevate.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="Theme.Elevate.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />


        <style name="Theme.MyApp" parent="Theme.Material3.DayNight.NoActionBar">
            <!-- Fondo de status bar transparente -->
            <item name="android:statusBarColor">@android:color/transparent</item>
            <item name="android:windowTranslucentStatus">true</item>
            <!-- Opcional: también puedes ocultar la barra de navegación si lo deseas -->
            <!-- <item name="android:navigationBarColor">@android:color/transparent</item> -->
        </style>

</resources>